Bug 64777 - Version 1.5.0 is outdated, newer one is available
Version 1.5.0 is outdated, newer one is available
Status: CLOSED DUPLICATE of bug 62305
Product: Red Hat Linux
Classification: Retired
Component: cdlabelgen (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-10 16:13 EDT by Peter Bieringer
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-10 16:14:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Bieringer 2002-05-10 16:13:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.18-3 i686)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Not a bug, but an update request	

Actual Results:  Version 1.5.0

Expected Results:  At least version 2.2.1 or 2.3.0 (newest)

Additional info:

URL: http://www.aczone.com/tools/cdinsert/
Comment 1 Mike A. Harris 2002-05-13 02:58:54 EDT

*** This bug has been marked as a duplicate of 62305 ***

Note You need to log in before you can comment on or make changes to this bug.